@media screen and (max-width: 1300px) {
    .at-stake-inner ul {
        width: 100%;
    }
    .at-stake-inner h3 {
        font-size: 55px;
    }
}

@media screen and (max-width: 1200px) {
    .at-stake-inner {
        position: static;
        transform: none;
        width: 500px;
        max-width: 100%;
        display: block;
        margin: 0 auto;
    }
    .video-wrapper {
        width: 100%;
    }
}

@media screen and (max-width: 1100px) {
    .donate-section-wrapper {
        padding: 55px 5%;
    }
    .donate-btn {
        font-size: 29px;
    }
    .donate-btn span {
        font-size: 19px;
    }
    .main-header {
        background-position: center;
    }
    header .nav .nav-a {
        margin-left: 10px;
    }
}

@media screen and (max-width: 1000px) {
    .about-page-inner-inner {
        width: 90%;
    }
    .float-left {
        width: 50%;
    }
    .float-right {
        width: 50%;
    }
    .header-social-div {
        display: block;
        margin-top: 17px;
    }
}

@media screen and (max-width: 900px) {

    .main-header.splash-page {
        /* background-image: url('../images/mobile-hero.png'); */
        /* background-image: url('../images/new-mobile-background.png'); */
        background-image: url('../images/temp-hero-mobile-1.png');
    }
    .main-header.splash-page .header-inner {
        display: none;
    }
    .splash-page-inner {
        width: 500px;
        margin: 250px auto 0;
        max-width: 100%;
    }
    .splash-page-inner h1 {
        font-size: 58px;
    }
    .main-header.splash-page .mobile-background {
        display: block;
        position: absolute;
        bottom: 0;
        height: 100%;
        left: 0;
        right: 0;
        width: 100%;
        opacity: 0.92;
    }
    .single-quote {
        width: 100%;
        margin: 30px auto;
    }
}

@media screen and (max-width: 850px) {
    .donate-section-wrapper h2 {
        font-size: 55px;
    }
    .outer-form-wrapper {
        margin: 100px 5% 25px auto;
        /* right: 0; */
    }
}

@media screen and (max-width: 800px) {
    .photo-overlay p {
        font-size: 16px;
    }
    .donate-btn {
        font-size: 25px;
    }
    .donate-btn span {
        font-size: 17px;
    }
    .single-leg-wrapper {
        width: 50%;
    }
}

@media screen and (max-width: 750px) {
    .mobile-background {
        display: block;
        position: absolute;
        bottom: 0;
        height: 100%;
        left: 0;
        right: 0;
        width: 100%;
        opacity: 0.92;
    }
    .header-inner {
        display: none;
    }
    .main-header {
        /* background-image: url('../images/mobile-hero.png'); */
    }
    .inner-form-wrapper input[type="submit"] {
        font-size: 29px;
    }
    .outer-form-wrapper {
        margin: 200px auto 0;
        max-width: 90%;
    }
    .outer-form-wrapper h1 {
        text-align: center;
    }
    /* .outer-form-wrapper h1 {
        font-size: 35px;
    }
    .outer-form-wrapper h1 span {
        font-size: 46px;
    } */
}

@media screen and (max-width: 700px) {
    .container {
        display: block;
    }
    .nav.header-nav {
        background-color: #052A53;
        display: block;
        display: none;
        padding: 120px 20px 50px;
        position: absolute;
        right: -6%;
        text-align: center;
        width: 112%;
        top: -45px;
        z-index: 2;
    }
    .header-social-div {
        display: block;
        margin-top: 15px;
    }
    .nav .nav-a.endorsements{
        display: block;
        width: 129px;
        margin: 20px auto;
    }
    .nav .nav-a.about {
        margin-left: 0;
    }
    footer .nav .nav-a.contribute {
        margin: 0;
    }
    footer .nav .nav-a.about {
        margin: 0;
    }
    .header-social-div .nav-a.facebook {
        margin-left: 0;
    }
    .main-header .nav .nav-a.contribute {
        display: block;
        width: 140px;
        padding: 5px 0;
        font-size: 16px;
        margin: 15px auto 0;
        text-align: center;
    }
    /* .nav .nav-a.about {
        font-size: 14px;
    } */
    .main-logo {
        width: 130px;
        vertical-align: middle;
    }
    .nav-wrapper-inner-right {
        width: calc(100% - 130px);
        vertical-align: middle;
    }
    .main-header.splash-page .nav-wrapper-inner-right {
        vertical-align: top;
    }
    .continue-a {
        font-size: 18px;
    }
    .about-page-inner p.italic {
        font-size: 30px;
    }
    .donate-btn{
        width: 24%;
    }
    .donate-btn:nth-of-type(4) {
        margin-right: 0;
    }
    .donate-btn.contribute {
        width: 100%;
        margin-top: 20px;
    }
}

@media screen and (max-width: 650px) {
    .splash-page-inner p {
        font-size: 15px;
    }
    .splash-page-inner h1 {
        /* font-size: 46px; */
        font-size: 41px;
    }
    .single-leg-wrapper {
        width: 100%;
    }
}

@media screen and (max-width: 600px) {
    .float-left {
        width: 100%;
    }
    .float-right {
        width: 100%;
    }
    .photo-wrap-top-right,
    /* .photo-wrap-top-left,  */
    /* .photo-wrap-top-left, */
    .photo-wrap-middle-left,
    .photo-wrap-middle-right,
    .photo-wrap-bottom-left,
    .photo-wrap-bottom-right,
    .photo-wrap-top-left .photo-inner:nth-of-type(2),
    .photo-wrap-top-left .photo-inner:nth-of-type(3) {
        width: 100%;
        margin: 0 0 2%;
    }
    .photo-wrap-top-left {
        width: 100%;
        margin: 0 0 0;
    }
    .continue-a {
        font-size: 14px;
    }

    .photo-inner.four img {
        max-height: 450px;
        object-fit: cover;
    }
}

@media screen and (max-width: 500px) {
    .outer-form-wrapper h1 {
        font-size: 30px;
    }
    .outer-form-wrapper h1 span {
        font-size: 35px;
    }
    .outer-form-wrapper {
        margin: 500px auto 0;
        max-width: 90%;
    }
}

@media screen and (max-width: 460px) {
    footer .nav .nav-a.contribute {
        display: block;
        text-align: center;
        margin: 20px auto;
        width: 200px;
    }
}

@media screen and (max-width: 400px) {
    .outer-form-wrapper h1 {
        font-size: 40px;
    }
    .outer-form-wrapper h1 span {
        font-size: 45px;
    }
}